Re: Log4j Vulnerability for janusgraph


nidhi.vinaykiya27@...
 

Even the latest release janusgraph 0.6.1 used log4j 1.2.x . How were you able to fix it? 

Join janusgraph-users@lists.lfaidata.foundation to automatically receive all group messages.